package com.tencent.mm.plugin.backup.bakoldlogic.bakoldpcmodel;

import com.tencent.mm.plugin.backup.bakoldlogic.bakoldpcmodel.e.b;

public interface e$c extends b {
    void onEvent(int i);

    void rH(int i);
}
